body {
  font-family: Trebuchet MS, Trebuchet, verdana, arial, helvetica, sans-serif;
  background-color: #191919;
  color: white;
  font-size: 105%;
}
/* http://www.positioniseverything.net/explorer/ie-listbug.html */
ul {
  position: relative;
}
/*
h1 {
	font-size: large;
	font-style: normal;
}*/
h2 {
  text-align: left;
  font-style: normal;
  font-size: 120%;
  margin: 0;
}
/*
h3, h4, h5 {
	font-style: normal;
	font-size:100%;
	text-align:center;
}
*/
a {
  word-wrap: break-word;
}
a:link,
a:visited {
  text-decoration: none;
  color: #66ccff;
}
a:hover {
  color: #2d5b74;
  text-decoration: underline;
}
a.more {
  /* 	text-decoration: underline; */
  font-variant: normal;
  padding-left: 10px;
  clear: both;
  float: right;
  font-size: 85%;
  display: inline;
  text-align: right;
  color: #7777cc;
  /*    border: 1px solid blue;*/
}
a.icon img {
  width: 22px;
  height: 22px;
  border-width: 0;
}
.clearboth {
  clear: both;
}
.wait,
.wait * {
  cursor: wait;
  opacity: .8;
}
@media screen and (min-width: 480px) {
  html,
  body {
    width: 100%;
  }
  .container {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(980px - 12px - 12px);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 480px) {
  html,
  body {
    width: 100%;
    min-width: 300px;
  }
  .container {
    width: calc(100% - 8px - 8px );
    padding: 8px;
    text-align: center;
    margin: 0;
  }
}
/* Use div box on the right to force content box to have a min weight.
	http://www.greywyvern.com/code/min-height-hack.html*/
.prop {
  float: right;
  width: 1px;
  height: 340px;
  /*	border: 1px solid white;    */
}
.content {
  text-align: left;
  background: #191919;
  /*url("./pic/BillSitting300.jpg") no-repeat;*/
  color: #ffffff;
  padding: 0;
  margin: 0;
  font-size: 80%;
  /*	border: 1px solid orange;*/
}
.content ul {
  position: relative;
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  border: none;
  padding-left: 3px;
}
.content li {
  padding-top: 7px;
  padding-bottom: 7px;
  list-style-type: disc;
}
/* This height selector is needed due to IE bugs */
/* See http://www.positioniseverything.net/articles/hollyhack.html */
/* 3 col layout tutorial. http://articles.techrepublic.com.com/5100-10878_11-5160911.html */
#three-col-left {
  margin-top: 4px;
  font-size: 80%;
}
@media screen and (min-width: 480px) {
  #three-col-left {
    float: left;
    width: 220px;
  }
}
@media screen and (max-width: 480px) {
  #three-col-left {
    text-align: center;
    width: 100%;
  }
}
#three-col-center {
  /*	border: 1px solid orange;*/
}
@media screen and (min-width: 480px) {
  #three-col-center {
    padding-left: 240px;
    padding-right: 240px;
  }
}
.two-col-left {
  /*	border: 1px solid orange;*/
}
@media screen and (min-width: 480px) {
  .two-col-left {
    padding-left: 3%;
    padding-right: 240px;
  }
}
.two-col-left h2,
#three-col-center h2 {
  color: #e4b222;
}
.one-col h2,
.one-col h3 {
  color: #e4b222;
}
.two-col-left h2:after,
#three-col-center h2:after {
  content: ":";
}
/**********************************************************
   header    top, right, bottom, left
***********************************************************/
header {
  clear: both;
  /*margin:0px 0px 0px 0px;*/
  /*	background: #101010 url("./pic/NordKeys.jpg") no-repeat;*/
  background: #191919 url("http://rsc.billmalchow.com/pic/core/NordKeys.jpg") no-repeat;
  color: white;
  text-align: center;
  /*padding-bottom: 0px;*/
  /*padding-top: 0px;*/
  height: 100px;
  border-bottom: 1px solid #dddddd;
}
header h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
  font-style: normal;
  margin: 0;
  color: #eeeeee;
  text-align: left;
  padding-top: 0;
  padding-bottom: 0;
  /*border: 1px solid; */
}
header div.social-media {
  float: right;
  /*border: 1px solid orange;*/
  padding: 0;
  margin: 0;
  padding-top: 12px;
  display: block;
  width: 150px;
  text-align: right;
}
header div.social-media ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
header div.social-media ul li {
  padding: 0;
  margin: 0;
  display: inline;
  /* 	float:left; */
}
@media screen and (max-width: 480px) {
  header {
    height: 80px;
  }
  header h1 {
    padding-top: 16px;
    line-height: 40px;
    font-size: 52px;
  }
  header div.social-media {
    padding-top: 8px;
    width: 60px;
  }
}
/* ---- Navigation ---- */
nav {
  padding: 5px 0 5px 0;
  text-align: center;
  margin-bottom: 0;
}
@media screen and (min-width: 480px) {
  nav {
    position: relative;
    bottom: 30px;
  }
}
@media screen and (max-width: 480px) {
  nav {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 1em;
  }
}
nav ul {
  position: relative;
  margin: 0 0 0 0;
  list-style-type: none;
  padding: 0;
}
nav ul li {
  display: inline;
  margin: 0;
  padding: 4px 2px 4px 2px;
}
nav ul li span.selected {
  padding: 2px 10px 2px 10px;
  color: #e4f5ff;
}
nav ul li a {
  text-decoration: none;
  color: #66ccff;
  padding: 2px 10px 2px 10px;
}
nav ul li A:hover {
  color: #2d5b74;
  text-decoration: underline;
}
@media screen and (max-width: 480px) {
  nav {
    margin-bottom: 1em;
    width: 100%;
    float: left;
    clear: both;
  }
  nav ul {
    width: 100%;
    text-align: center;
  }
  nav ul li {
    padding: 4px 2px 4px 2px;
    width: 22%;
    display: inline-block;
    background-color: #3f3f3f;
  }
  nav ul li a {
    padding: 6px 0 6px 0;
    line-height: 20px;
  }
  nav ul li#Ramblings {
    font-size: 14px;
  }
}
/* this box forces the bottom down on netscape browsers */
footer {
  clear: both;
  min-height: 1px;
  font-size: 12px;
  text-align: center;
  margin: 60px auto 30px auto;
  /*border-top: 1px solid;*/
}
footer span {
  padding: 0 1em 0 1em;
}
@media screen and (max-width: 480px) {
  footer span {
    display: block;
  }
}
@media screen and (min-width: 480px) {
  #right_sidebar {
    margin-top: 4px;
    float: right;
    position: relative;
    width: 220px;
    right: 0%;
    top: 0px;
    /* 	border: 1px solid orange; */
  }
}
@media screen and (max-width: 480px) {
  #pg-bio #right_sidebar,
  #pg-validate #right_sidebar,
  #pg-validate2 #right_sidebar,
  #pg-music #right_sidebar,
  #pg-news #right_sidebar,
  #pg-shows #right_sidebar,
  #pg-photos #right_sidebar,
  #pg-promo #right_sidebar,
  #pg-ramblings #right_sidebar,
  #pg-video #right_sidebar {
    display: none;
  }
}
.press_quote {
  margin: 2em;
  font-style: italic;
  font-size: .875em;
}
.press_quote div.quote {
  padding-bottom: .5em;
}
.press_quote div.author {
  font-size: .875em;
  display: inline;
  margin-left: 5em;
}
.press_quote div.author:after {
  content: " - ";
}
.press_quote div.publisher {
  font-size: .875em;
  font-weight: bold;
  display: inline;
}
ul.bio {
  padding: 0;
  padding-left: 3em;
  margin: 0;
}
ul.bio li {
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 480px) {
  .content-hdr {
    margin-bottom: 1em;
  }
}
.content-hdr .view-all {
  float: right;
  color: #7777cc;
}
.recaptcha {
  padding-top: 24px;
}
.recaptcha #my_captcha div {
  margin-left: auto;
  margin-right: auto;
}
.recaptcha .recaptcha-txt {
  width: 276px;
  margin: 1em auto 3em auto;
  padding: 12px;
  border: 2px solid green;
  text-align: center;
}
.recaptcha ul li {
  list-style: none;
  padding: 0;
}
.recaptcha .email {
  font-size: 16px;
  color: #ffffff;
}
